=== debian/control ===
Source: prism-webapp-cosmolearning
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-cosmolearning
Architecture: all
Depends: prism
Homepage: http://www.cosmolearning.com/
Description: CosmoLearning WebApp for Prism
 CosmoLearning WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
